<h3><b>
    <text style="color:darkred">Dobrodošli.</text>
</b></h3>

<p>Ovdje možete vidjeti sve dosad obrađene bistabila. Za svaki bistabil definiramo sljedeće:</p>

<ol>
    <li>Simbol bistabila</li>
    <li>Tablicu promjene stanja bistabila</li>
    <li>Dijagram promjene stanja bistabila</li>
    <li>Jednadžbu promjene stanja bistabila</li>
</ol>

<p>
    Iako bi navedene stvari trebale biti jasne, osvrnut ćemo se na svaku od njih.
</p>

<h3><b>Simbol bistabila</b></h3>
<p>Simbol bistabila je njegova crna kutija. Ta kutija predstavlja sekvencijski element odgovarajućeg imena s određenim
    ponašanjem. To ponašanje određeno je tablicom promjene stanja bistabila.</p>

<h3><b>Tablica promjene stanja bistabila</b></h3>
<p>Tablica promjene stanja bistabila slična je tablici istinitosti bilo kojeg logičkog sklopa . Ona je predstavljena
    trenutnim stanjem (\(Q_n\)), ulazima bistabila i sljedećim stanjem (\(Q_{n+1}\)). Trenutno se stanje ponekad može
    izostaviti i tada imamo skraćenu tablicu promjene stanja. U ovoj tablici možemo vidjeti sljedeće stanje bistabila za
    sve vrijednosti koje ulazi bistabila mogu poprimiti.</p>

<h3><b>Dijagram promjene stanja bistabila</b></h3>
<p>Kako bi ljepše opisali promjene stanja bistabila i njihovo trenutno stanje, možemo koristiti dijagram. Svaki kružić
    na dijagramu predstavlja jedno stanje bistabila (za bistabil imamo 2 kružića, jer ima samo 2 stanja). Strelice koje
    povezuju kružiće predstavljaju određene promjene stanja. Za sve kombinacije prikazane na strelicama (bitovi
    prikazuju vrijednosti na ulazima), definirano je sljedeće stanje.</p>

<h3><b>Jednadžba promjene stanja bistabila</b></h3>
<p>Iako se do sada u ovim lekcijama nismo upoznali s ovim elementom, jednadžba promjene stanja opisuje promjenu stanja
    bistabila. To je funkcija koja trenutnom stanju i trenutnoj pobudi na ulazima pridružuje sljedeće stanje. </p>

<p>Jednadžbu bistabila dobijemo ako minimiziramo funkciju sljedećeg stanja bistabila kojeg promatramo.</p>

<hr>

<p>
    <text style="color:darkred">Uočite da jednadžba bistabila SR vrijedi uz uvjet:</text>
    \(S\cdot R = 0\).
</p>
<div align="center">
    <figure class="mlFigure">
        <img src="@#file#(flipFlopSR.png)"
             alt="Cjelokupni prikaz bistabila SR.">
        <figcaption>
            <span class="mlFigKey">Slika 1.</span>
            Prikaz svih gore navedenih elemenata bistabila SR.
        </figcaption>
    </figure>
</div>

<hr>
<div align="center">
    <figure class="mlFigure">
        <img src="@#file#(flipFlopJK.png)"
             alt="Cjelokupni prikaz bistabila JK.">
        <figcaption>
            <span class="mlFigKey">Slika 2.</span>
            Prikaz svih gore navedenih elemenata bistabila JK.
        </figcaption>
    </figure>
</div>

<hr>
<div align="center">
    <figure class="mlFigure">
        <img src="@#file#(flipFlopT.png)"
             alt="Cjelokupni prikaz bistabila T.">
        <figcaption>
            <span class="mlFigKey">Slika 3.</span>
            Prikaz svih gore navedenih elemenata bistabila T.
        </figcaption>
    </figure>
</div>

<hr>
<div align="center">
    <figure class="mlFigure">
        <img src="@#file#(flipFlopD.png)"
             alt="Cjelokupni prikaz bistabila D.">
        <figcaption>
            <span class="mlFigKey">Slika 4.</span>
            Prikaz svih gore navedenih elemenata bistabila D.
        </figcaption>
    </figure>
</div>

<hr>

<p>
    <text style="color:darkred">Na sljedećoj stranici vidjet ćemo i par zanimljivosti.</text>
</p>